/*
Theme Name: Zephyr Child
Template: Zephyr
Version: 1.1
Author:	UpSolution
Theme URI: http://zephyr.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/


/*
    Ghost CSS:  Responsive display helper 
    Docs & Repo:  https://github.com/skwigs/ghost
*/
.ghost_hide-all{display:none!important}@media only screen and (max-width:575.98px){.ghost_hide-xs-only{display:none!important}}@media only screen and (min-width:576px) and (max-width:767.98px){.ghost_hide-sm-only{display:none!important}}@media only screen and (max-width:767.98px){.ghost_hide-sm-and-down{display:none!important}}@media only screen and (min-width:576px){.ghost_hide-sm-and-up{display:none!important}}@media only screen and (min-width:768px) and (max-width:991.98px){.ghost_hide-md-only{display:none!important}}@media only screen and (max-width:991.98px){.ghost_hide-md-and-down{display:none!important}}@media only screen and (min-width:768px){.ghost_hide-md-and-up{display:none!important}}@media only screen and (min-width:992px) and (max-width:1199.98px){.ghost_hide-lg-only{display:none!important}}@media only screen and (max-width:1199.98px){.ghost_hide-lg-and-down{display:none!important}}@media only screen and (min-width:992px){.ghost_hide-lg-and-up{display:none!important}}@media only screen and (min-width:1200px){.ghost_hide-xl-only{display:none!important}}.ghost_show-all{display:inherit!important}@media only screen and (min-width:576px){.ghost_show-xs-only{display:none!important}}@media only screen and (min-width:768px){.ghost_show-sm-and-down,.ghost_show-sm-only{display:none!important}}@media only screen and (max-width:575.98px){.ghost_show-sm-and-up,.ghost_show-sm-only{display:none!important}}@media only screen and (min-width:992px){.ghost_show-md-and-down,.ghost_show-md-only{display:none!important}}@media only screen and (max-width:767.98px){.ghost_show-md-and-up,.ghost_show-md-only{display:none!important}}@media only screen and (min-width:1200px){.ghost_show-lg-and-down,.ghost_show-lg-only{display:none!important}}@media only screen and (max-width:991.98px){.ghost_show-lg-and-up,.ghost_show-lg-only{display:none!important}}@media only screen and (max-width:1199.98px){.ghost_show-xl-only{display:none!important}}

/* White Text */
.km-white-text h1 { color: #fff; }
.km-white-text h2 { color: #fff; }
.km-white-text h3 { color: #fff; }
.km-white-text h4 { color: #fff; }
.km-white-text h5 { color: #fff; }
.km-white-text h6 { color: #fff; }
.km-white-text p { color: #fff; }

/* Home Page: Icon centering fix */
div.w-iconbox.iconpos_top.style_circle.color_primary.no_title.no_text {
    display: inline;
}

/* Matching Quiz Fixes */
/* Remove border from bottom of rows */
form.eslgold-matching-quiz td {
    border-bottom: 0;
}
/* Fix borders and text on the input boxes */
form.eslgold-matching-quiz input.inputbox {
    border-width: 1px;
    text-align: center;
    width: 3em;
}
/* Color the Score button */
form.eslgold-matching-quiz input.score_button {
    background-color: #ff8f00;
    color: #fff;
}

/* Standardizig collapse/expand button */
button.bg-orange-button {
    background-color: #ff8f00;
    background-image: none;
    border: 0;
    box-shadow: 0 2px 1px rgba(0,0,0,0.1), 0 1px 3px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0 2px 1px rgba(0,0,0,0.1), 0 1px 3px rgba(0,0,0,0.3);
    color: #fff !important;
    font-weight: inherit;
    text-shadow: none;
}
button.bg-orange-button:hover {
    background: #ff8f00;
}
button.bg-orange-button:focus {
    background: #ff8f00;
}
button.bg-orange-button:visited {
    background: #ff8f00;
}

/* Page Template Image Styling */
div.km_template-preview-image img {
    border: 1px solid #dddddd;
}

/* Fix subscribe button on MailChimp course button */
input#mc-embedded-subscribe {
    border: 0 !important;
}

/* Fix styling with Active Campaign embeded form. */
._form {
    font-family: Quicksand, sans-serif !important;
    margin: 0 !important;
    width: 100% !important;
}
